## DzlElasticBin DzlElasticBin |

## Functions

GtkWidget * | dzl_elastic_bin_new ()

## Types and Values

#define | DZL_TYPE_ELASTIC_BIN
struct | DzlElasticBinClass
| DzlElasticBin

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── DzlElasticBin

## Implemented Interfaces

DzlElasticBin implements AtkImplementorIface and GtkBuildable.

## Description

## Functions

### dzl_elastic_bin_new ()

    GtkWidget *
    dzl_elastic_bin_new (void);

## Types and Values

### DZL_TYPE_ELASTIC_BIN

    #define DZL_TYPE_ELASTIC_BIN (dzl_elastic_bin_get_type())

### struct DzlElasticBinClass

    struct DzlElasticBinClass {
      GtkBinClass parent_class;

      gpointer _reserved1;
      gpointer _reserved2;
      gpointer _reserved3;
      gpointer _reserved4;
    };

### DzlElasticBin

    typedef struct _DzlElasticBin DzlElasticBin;